Data Fields

# _DMXStatAvg Struct Reference

## Data Fields
int | pos
int | count
unsigned long | value [DMX_STAT_LENGTH]

## Detailed Description

Used to compute a running average of value.

## Field Documentation

int _DMXStatAvg::count

Referenced by avg(), and dmxStatValue().

int _DMXStatAvg::pos

Referenced by dmxStatValue().

unsigned long _DMXStatAvg::value[DMX_STAT_LENGTH]

Referenced by avg(), and dmxStatValue().

The documentation for this struct was generated from the following file:

- dmxstat.c